Loading...
Searching...
No Matches
Sort.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/casa/Containers/Block.h>`
`#include <casacore/casa/Utilities/ValType.h>`
`#include <casacore/casa/Utilities/Compare.h>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | casacore::SortKey
| More...
class | casacore::Sort
| Sort on one or more keys, ascending and/or descending. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines